{
  "channel_content_id": "68d1ebb8000000001203fd96",
  "link": "https://www.xiaohongshu.com/explore/68d1ebb8000000001203fd96",
  "comment_count": 26,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31mom8j584qgg42jnc9hkf9svimcrklg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31mom8j584qfg42jnc9hkf9sv8ilgdt0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31mom8j584qf042jnc9hkf9svq7rch10?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31mom8j584qh042jnc9hkf9svgv0in5o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31mom8j584qg042jnc9hkf9sv66qme20?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 548,
  "body_text": "这个世界不围着我转就算了\n还把我耍的团团转是几个意思😇\n你说这是生活和我开玩笑，但我一个都没笑🥲\n实在是没招了，一觉醒来支付宝送了我几个emoiji\n原来是看图猜名健康挑战赛，和搭子上班来点小游戏",
  "title": "显得命很苦的抽象表情包🥲",
  "collect_count": 179,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1758593864000,
  "publish_time": "2025-09-23 10:17:44"
}